.t-store__card__mark {
    background-color: #111;
    border-radius: 0px;
    font-family: 'Jost', Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 23px;
    width: auto;
    background-color: #9d455a!important;
}
.t1002__addBtn  {
    width: 45px; /*ширина фона*/
    height: 45px; /*высота фона*/
    background-color: rgb(255,255,255,0.0)!important; /*если надо убрать цвет у фона. Если это не требуется - строчку надо удалить*/
     padding:5px!important; /*расстояние между иконкой и бордюром, если ставите обводку иконки стандартным образом и иконка прижата к бордюру. Если не требуется, строчку удалить*/
}
 @media screen and (max-width: 680px) {
     .t-store__card__mark {
    font-family: 'Jost', Arial, sans-serif;
    font-size: 10px;
    font-weight: 400;
    height: 18px;
    width: auto;
}
}
